/accounts

Retrieve information about your bank accounts

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Response schema:

{
    "status": boolean,
    "message": string,
    "data": [
        {
            "id": string,
            "name": string,
            "bankAccount": {
                "accountName": string,
                "accountNumber": string,
                "bank": {
                    "code": string,
                    "name": string,
                }
            },
            "type": string,
            "status": "active" | "deleted",
            "availableBalance": string,
            "currentBalance": string,
            "createdAt": date-time,
            "currency": string
        }
    ]
}

📘

date-time

All date-time fields are expressed in ISO8601 UTC times.

Response

Language
Credentials
Header
LoadingLoading…
Response
Choose an example:
application/json